@charset "utf-8";
/* CSS Document */

#sidebar {
	display:none;
}
#content {
	width:965px;
	margin-top:5px;
}
#content .tabbox01 {
	position:relative;
}
#content .tabbox01 h1 {
	margin-top:10px;
}
#content .tabbox01 .tabNav {
	position:absolute;
	left:267px;
	top:97px;
	width:325px;
	height:82px;
	overflow:hidden;
	margin-right:0px;
}
#content .tabbox01 .tabNav li {
	float:left;
	padding-right:5px;
	padding-bottom:5px;
	font-size: 0%;
	color: #FFFFFF;
}
#content .tabbox01 .tabNav li a {
	display:block;
	border:#D6D4C6 2px solid;
	padding:1px;
}
#content .tabbox01 .tabNav li a.active {
	border-color:#926942;
}
#content .box01 {
	border-bottom:1px dotted #DFD9CE;
	padding-bottom:30px;
}
#content .box01 div {
	width:569px;
}
#content .box01 div p {
	font-size:1em;
}